[[EC-CUBEめも]]

EC-CUBE3系のシステム要件は PHP7.1系 までです。~
7.3系だと unserialize でエラーになります。

エラーになるのはマイページ内のお届け先編集、注文画面でのお届け先編集、注文完了時です。~
ログを見てもメモリ不足で落ちているので気付くのに時間がかかりました。

PHP7.3にした後、商品購入をすると、購入完了画面でunserializeエラーになる~
https://xoops.ec-cube.net/modules/newbb/viewtopic.php?topic_id=22268&forum=11

自身で差分を適用するか、EC-CUBE 3.0.18 を使用することで乗り切れそうです。

https://github.com/EC-CUBE/ec-cube/pull/2865~
https://github.com/EC-CUBE/ec-cube/pull/4168

トップ   編集 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS